Skip to main content
GET
/
v1
/
admin
/
audit-log
Error
A valid request URL is required to generate request examples
{
  "entries": [
    {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "actorAddress": "<string>",
      "action": "<string>",
      "target": "<string>",
      "payload": {},
      "ip": "<string>",
      "userAgent": "<string>",
      "createdAt": "<string>"
    }
  ]
}

Authorizations

aura_session
string
cookie
required

HttpOnly session cookie set by POST /v1/auth/session. Mutating requests must also send the CSRF token (returned by that call) in the x-csrf-token header.

Query Parameters

limit
integer
default:50
Required range: 1 <= x <= 200
actor
string
action
string
status
enum<string>
Available options:
ok,
error

Response

Default Response

entries
object[]
required